API Reference
Domains cited on a topic, by tier, over the latest window with enough captured citations
X-API-Key<token>
API Key for programmatic access
In: header
Path Parameters
domainId*string
Domain ID
topicId*string
Topic ID
Response Body
application/json
curl -X GET "https://example.com/api/v2/domains/507f1f77bcf86cd799439011/topics/507f1f77bcf86cd799439012/visibility/sources"{ "windowStart": "2026-09-23", "windowEnd": "2026-10-06", "capturePct": 82, "sources": [ { "host": "nike.com", "tier": "core", "owned": false, "answersCitingWindow": 37, "answersCitingAll": 412, "breadthPct": 48, "depthPct": 61, "weeksCited": 9, "weeksTotal": 12, "firstCited": "2026-06-23", "lastCited": "2026-10-05", "mentionWhenCitedPct": 34 } ]}